Subject: GA-DIGEST V1 #1647
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, March 25 2003           Volume 01 : Number 1647

----------------------------------------------------------------------

Date: Tue, 25 Mar 2003 08:45:05 -0600
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] Re: "Does it make a difference that the ccTLD community..." ???

> Sorry, do not see relevance of a complete list of ccTLDs.

The issue is resource allocation. What /8 is allocated to your .MY "community" ?
http://www.iana.org/assignments/ipv4-address-space

- ----- Original Message -----
From: "Ramesh Kumar Nadarajah" <[email-masked]>
To: "Jim Fleming" <[email-masked]>
Cc: "Michael Froomkin - U.Miami School of Law" <[email-masked]>; <[email-masked]>; "Rodrigo Orenday Serrato"
<[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Tuesday, March 25, 2003 8:04 AM
Subject: [ga] Re: "Does it make a difference that the ccTLD community..." ???

>
> Sorry, do not see relevance of a complete list of ccTLDs. If you are
> disputing the existence of a ccTLD community, I suppose it comes down to
> a question of definitions.
>
> I am referring to the extract from Article 38 of the statute of the
> international court of justice as quoted by Prof Froomkin:
>
> "b. international custom, as evidence of a general practice accepted as
> law;"
>
> If there is general practice by the members of the GAC, ICANN and the
> ccTLDs which are active in the ICANN-related dialogue (whether or not
> they form a community), can it be construed as international custom? And
> assuming RFC 1591 is the document that records the principle behind that
> general practice, if it can be considered a general practice. Could it
> be merely a question of time before a behaviour becomes acknowledged as
> general practice?
>
> - ramesh -
>
> Jim Fleming wrote:
>
> >"Does it make a difference that the ccTLD community..." ???
> >
> >====
> >
> >Can you first provide a **complete list** of the TLDs in the so-called "ccTLD community" ?
> >
> >2-Letter TLDs do not imply ccTLD, they may imply Valuable TLDs, but not so-called ccTLDs.
> >
> >If the U.S. Government decides to remove .FR and .DE from their root servers, there is little anyone can do about it...and, that
> >does not remove .FR and .DE from the name space...because modern DNS software does not use ANY root servers...people would be
fools
> >to be tied to a single point of control and failure...
> >
> >As for the Top 2,048 TLDs...Americans can self-select (via free market selections) which TLDs they prefer...they have the
bandwidth
> >and the new services are tied to having a lot of bandwidth and the rest of the world will not be at that table...the laws of
physics
> >can not be changed...bits only move so fast from one place to another...take for example the RIO situation...you could have 400+
> >people in meatspace going to the wrong RIO to meet...and they have no bandwidth to be reconnected via the InterNAT...they are
being
> >positioned further and further from the big island with .NET as the center...some of the so-called ccTLDs will of course
disappear
> >into the ocean...literally...
> >
> >
> >----- Original Message -----
> >From: Ramesh Kumar Nadarajah
> >To: Michael Froomkin - U.Miami School of Law
> >Cc: [email-masked] ; Rodrigo Orenday Serrato ; [email-masked] ; [email-masked] ; [email-masked] ;
[email-masked]
> >Sent: Tuesday, March 25, 2003 6:30 AM
> >Subject: Re: [ga] New TLD White Paper released
> >
> >
> >
> >Question for the professionals: Does it make a difference that the ccTLD community, ICANN and the GAC operate based on the
principle
> >stated in RFC 1591 which  says:
> >"These designated authorities (i.e. the ccTLD manager) are trustees for
> >the delegated domain, and have a duty to serve the community.
> >
> >The designated manager is the trustee of the top-level domain for
> >both the nation, in the case of a country code, and the global
> >Internet community."
> >If they are trustees, the beneficiaries appear to be the nation (state?) for a ccTLD. Equitable ownership?
> >
> >Regards,
> >
> >- ramesh -
> >
> >
> >Michael Froomkin - U.Miami School of Law wrote:
> >
> >I am afraid you are confusing national law and international law (and
> >international public law with international private law). What you have
> >written is (sort of, in a very basic and oversimplified fashion) the rule
> >for national law. But national law does not (much) extend beyond the
> >state's borders.
> >
> >Public International law is quite different.  Simplifying, the sources of
> >international are broadly considered to be those found in Article 38 of
> >the statute of the international court of justice (cf.
> >http://www.un.org/Overview/Statute/chapter2.html), to wit:
> >
> ><blockquote>
> >
> >a. international conventions, whether general or particular, establishing
> >rules expressly recognized by the contesting states;
> >
> >b. international custom, as evidence of a general practice accepted as
> >law;
> >
> >c. the general principles of law recognized by civilized nations;
> >
> >d. subject to the provisions of Article 59, judicial decisions and the
> >teachings of the most highly qualified publicists of the various nations,
> >as subsidiary means for the determination of rules of law.
> >
> ></blockquote>
> >
> >I cannot prove to you a negative, but I have searched high and low -- I am
> >writing an article about this very issue -- and it is my contention to you
> >that not a single one of these four sources exists to support the
> >proposition that a state "owns" the ccTLD whose TLD is identical to the
> >ISO country code associated with that state as a matter of public
> >international law. [It cannot be international private law as there is
> >neither treaty nor contract to support this claim.] Note, in this context,
> >that the ISO is itself a private body.  If the matter is so obvious,
> >surely someone could come up with a citation prior to the GAC's
> >declaration that this rule was already a fact?
> >
> >Of course, a state that does not already control its cognate ccTLD could
> >apply its national rules to take the ccTLD from its domiciliary [since the
> >delegee of the ccTLD must be resident]. In the absence of some principle
> >of public international law lodging the ownership of the ccTLD in the
> >state a priori, the state must do this act in conformity with its own
> >rules: in some places that means it can expropriate at will, in others it
> >could threaten to torture the delegee, but in still others it may have to
> >follow due process and/or offer compensation.
> >
> >The significance of the debate we are having is that, were it the case
> >that there were an existing rule of public international law which stated
> >that ownership of the ccTLD was (always?) (inalienable?) vested in the
> >state, even a civilized state would not need to observe domestic due
> >process, and would never need to provide compensation, but could simply
> >take the ccTLD directly.
> >
> >There are indeed rights here, but they are rights that sound in
> >international private law: the rights of the ccTLD delegate to the quiet
> >enjoyment of his agreement with IANA during good behavior without
> >interference from outsiders to the relationship.
> >
> >I hope this has helped you understand why you have used false premises to
> >reason to an incorrect conclusion.
> >
> >
> >
> >
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 07:12:01 -0300
From: Thomas Roessler <[email-masked]>
Subject: [ga] Webcast URL of today's public forum...

The public forum will be webcast; the URL is
<http://media.icann.org/ramgen/encoder/rio.rm>.
- -- 
Thomas Roessler				<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 10:04:58 -0500
From: "Gene Marsh" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

> Thinking that nations "should" control corresponding ccTLDs and believing
> that nations "ought to" control corresponding ccTLDs, and posting
> vociferously to the GA list that it would be a wonderful thing to have
> nations control corresponding ccTLDs, simply do not vest nations with a
> "right" to control those TLDs.  The owner of a zone file can
> follow whatever
> whims its heart desires.
>

And here is the crux of the matter.  If one accepts this, then the owner of
the zone file is the entity that has explicit control over that zone file.
.MX has been placed in the US DoC/ICANN/IANA root, therefore US
DoC/ICANN/IANA owns it.  Following this logic, it then becomes difficult to
understand how .BIZ was handled, since the implication would be that it was
NOT owned by US DoC/ICANN/IANA.  I am still grappling with the concept that
this is NOT theft.

The simplest explanation is that US DoC/ICANN/IANA owns and controls the
Internet and will do whatever they want with it.  And if you don't like it
they won't stand in your way, but good luck.

Gene...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 12:19:03 -0300
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Webcast URL of today's public forum...

PS: Sorry that this message took so long to go out.  The local
organizers are violating the end-to-end principle when it comes to
SMTP, which I didn't immediately notice. ;->

On 2003-03-25 07:12:01 -0300, Thomas Roessler wrote:
> From: Thomas Roessler <[email-masked]>
> To: [email-masked]
> Date: Tue, 25 Mar 2003 07:12:01 -0300
> Subject: [ga] Webcast URL of today's public forum...
> Mail-Followup-To: [email-masked]
> Envelope-to: [email-masked]
> Delivery-date: Tue, 25 Mar 2003 16:16:06 +0100
> X-No-Spam: whitelist
> 
> The public forum will be webcast; the URL is
> <http://media.icann.org/ramgen/encoder/rio.rm>.
> -- 
> Thomas Roessler				<[email-masked]>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Thomas Roessler				<[email-masked]>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 10:33:53 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] New TLD White Paper released

The US doesn't "own" .mx.  It owns the root zone file.  If someone sets up
another root that people like better, they can have an mx of their own.

This explains .biz.  There can be as many .biz as there are computers.  It
just happens that some are more popular than others.

Ok.  I've got work to do so I'm exiting this thread for at least a day.

On Tue, 25 Mar 2003, Gene Marsh wrote:

> > Thinking that nations "should" control corresponding ccTLDs and believing
> > that nations "ought to" control corresponding ccTLDs, and posting
> > vociferously to the GA list that it would be a wonderful thing to have
> > nations control corresponding ccTLDs, simply do not vest nations with a
> > "right" to control those TLDs.  The owner of a zone file can
> > follow whatever
> > whims its heart desires.
> >
> 
> And here is the crux of the matter.  If one accepts this, then the owner of
> the zone file is the entity that has explicit control over that zone file.
> ..MX has been placed in the US DoC/ICANN/IANA root, therefore US
> DoC/ICANN/IANA owns it.  Following this logic, it then becomes difficult to
> understand how .BIZ was handled, since the implication would be that it was
> NOT owned by US DoC/ICANN/IANA.  I am still grappling with the concept that
> this is NOT theft.
> 
> The simplest explanation is that US DoC/ICANN/IANA owns and controls the
> Internet and will do whatever they want with it.  And if you don't like it
> they won't stand in your way, but good luck.
> 
> Gene...
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's warm here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 09:46:58 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:212     BIZ..."...it then becomes difficult to  understand how .BIZ was handled..." ?

From: "Gene Marsh" <[email-masked]>
"...it then becomes difficult to understand how .BIZ was handled..." ?

.BIZ is still in the early stages of Proof-of-Concept testing on the toy 32-bit Internet...

...it appears to be a long long way from being of any interest for the commercial 128-bit DNS marketplace....COM and .NET are ready
to roll...

====

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

0:212     BIZ

- ----- Original Message -----
From: "Gene Marsh" <[email-masked]>
To: "John Berryhill Ph.D. J.D." <[email-masked]>; <[email-masked]>
Cc: "Ramesh Kumar Nadarajah" <[email-masked]>
Sent: Tuesday, March 25, 2003 9:04 AM
Subject: RE: [ga] New TLD White Paper released

> > Thinking that nations "should" control corresponding ccTLDs and believing
> > that nations "ought to" control corresponding ccTLDs, and posting
> > vociferously to the GA list that it would be a wonderful thing to have
> > nations control corresponding ccTLDs, simply do not vest nations with a
> > "right" to control those TLDs.  The owner of a zone file can
> > follow whatever
> > whims its heart desires.
> >
>
> And here is the crux of the matter.  If one accepts this, then the owner of
> the zone file is the entity that has explicit control over that zone file.
> .MX has been placed in the US DoC/ICANN/IANA root, therefore US
> DoC/ICANN/IANA owns it.  Following this logic, it then becomes difficult to
> understand how .BIZ was handled, since the implication would be that it was
> NOT owned by US DoC/ICANN/IANA.  I am still grappling with the concept that
> this is NOT theft.
>
> The simplest explanation is that US DoC/ICANN/IANA owns and controls the
> Internet and will do whatever they want with it.  And if you don't like it
> they won't stand in your way, but good luck.
>
> Gene...
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 09:49:29 -0500
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [ga] Re: "Does it make a difference that the ccTLD community..." ???

From: "Ramesh Kumar Nadarajah" <[email-masked]>
> I am referring to the extract from Article 38 of the statute of the
> international court of justice as quoted by Prof Froomkin:
>
> "b. international custom, as evidence of a general practice accepted as
> law;"

The "custom" referenced there is the customary behavior of the respective
governments, and the general custom of behavior among governments.

> If there is general practice by the members of the GAC, ICANN and the
> ccTLDs which are active in the ICANN-related dialogue (whether or not
> they form a community), can it be construed as international custom? And
> assuming RFC 1591 is the document that records the principle behind that
> general practice, if it can be considered a general practice.

No.  I, as a private actor, can post a personal pledge to donate $100 per
month to the government of Nigeria.  After ten years, if I stop paying that
$100 per month, the government of Nigeria has no basis to prevail upon the
government of the US to force me to keep paying.

The question at issue here is one of "rights" of nations in entries of data
in a computer file maintained by an entity in the United States.  There is no
international custom by which governments of the world can ask the United
States to force the maintainer of that computer file to make changes to it,
as a matter of "right".

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 10:35:38 -0800
From: [email-masked]
Subject: Re: [ga] New TLD White Paper released

Excellent two commentaries,

Juxtaposed we see clearly that the governments, while sovereign do not control
matters.
Perhaps it could be said have a right to control under the current system ----
but but but
enterprises really control them.

In developing nations we see a lack sometimes of usage due to cost, yet when we
open up
usage to businesses we see a rise in use and education and finance.
So when all is said and done we find that the Internet is best left to the
dictates of the users.
It creates jobs and opens free expression of ideas and marketing and art and
communication.

Funny that the at-large is flailing but dotcommer use is way up.  So shall we
use caveat emptor or should we regulate things down to a nat's ass.  It just
may be the best thing that the DOC/IANA/ICANN are boats in a rapid without a
paddle.

Sincerely,
Eric Dierker

Gene Marsh wrote:

> > Thinking that nations "should" control corresponding ccTLDs and believing
> > that nations "ought to" control corresponding ccTLDs, and posting
> > vociferously to the GA list that it would be a wonderful thing to have
> > nations control corresponding ccTLDs, simply do not vest nations with a
> > "right" to control those TLDs.  The owner of a zone file can
> > follow whatever
> > whims its heart desires.
> >
>
> And here is the crux of the matter.  If one accepts this, then the owner of
> the zone file is the entity that has explicit control over that zone file.
> .MX has been placed in the US DoC/ICANN/IANA root, therefore US
> DoC/ICANN/IANA owns it.  Following this logic, it then becomes difficult to
> understand how .BIZ was handled, since the implication would be that it was
> NOT owned by US DoC/ICANN/IANA.  I am still grappling with the concept that
> this is NOT theft.
>
> The simplest explanation is that US DoC/ICANN/IANA owns and controls the
> Internet and will do whatever they want with it.  And if you don't like it
> they won't stand in your way, but good luck.
>
> Gene...
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 25 Mar 2003 11:00:36 -0800
From: [email-masked]
Subject: Re: [ga] New TLD White Paper released

- --------------D42FAAC05A2A46ACD08F8FD4
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit

First thing you must notice is that your mentioned groups do not operate
on any principles.
It is a nice thought and the RFCs are fantastic works that are always
about a year behind the curve.
They are what we would call liberally as second sources but they are
painful in antiquity.

When skiing down a cliff, when running white water rapids, when in hand
to hand combat, when doing an emergency tracheotomy one does not consult
the rule books.  The Internet is a frontier.  Another example;
Washington DC could no more make laws to govern the New Mexico/Arizona
territory in 1900 than it can tell dotCN what to do with it's Internet.
The transcontinental railroads here were built in violation of every law
in existence regarding them at the time, but by God the golden spikes
were driven, and they provided great benefit to many people.  If a
law/rule/regulation/RFC impedes something for the benefit of the people
then ignore it.

No I am not talking anarchy here; "Obedience of the law is the greatest
freedom" (written by Abraham Lincoln and inscribed in the Springfield
courthouse behind his statue)  However rules must be dictated and
applied through common sense not common sense dictated by laws.

Sincerely,
Eric

Ramesh Kumar Nadarajah wrote:

>
> Question for the professionals: Does it make a difference that the
> ccTLD community, ICANN and the GAC operate based on the principle
> stated in RFC 1591 which  says:
>
> "These designated authorities (i.e. the ccTLD manager) are trustees for
> the delegated domain, and have a duty to serve the community.
>
> The designated manager is the trustee of the top-level domain for
> both the nation, in the case of a country code, and the global
> Internet community."
>
> If they are trustees, the beneficiaries appear to be the nation
> (state?) for a ccTLD. Equitable ownership?
>
> Regards,
>
> - ramesh -
>
>
> Michael Froomkin - U.Miami School of Law wrote:
>
>> I am afraid you are confusing national law and international law
>> (and
>> international public law with international private law). What you
>> have
>> written is (sort of, in a very basic and oversimplified fashion) the
>> rule
>> for national law. But national law does not (much) extend beyond the
>> state's borders.
>>
>> Public International law is quite different.  Simplifying, the
>> sources of
>> international are broadly considered to be those found in Article 38
>> of
>> the statute of the international court of justice (cf.
>> http://www.un.org/Overview/Statute/chapter2.html), to wit:
>>
>> <blockquote>
>>
>> a. international conventions, whether general or particular,
>> establishing
>> rules expressly recognized by the contesting states;
>>
>> b. international custom, as evidence of a general practice accepted
>> as
>> law;
>>
>> c. the general principles of law recognized by civilized nations;
>>
>> d. subject to the provisions of Article 59, judicial decisions and
>> the
>> teachings of the most highly qualified publicists of the various
>> nations,
>> as subsidiary means for the determination of rules of law.
>>
>> </blockquote>
>>
>> I cannot prove to you a negative, but I have searched high and low
>> -- I am
>> writing an article about this very issue -- and it is my contention
>> to you
>> that not a single one of these four sources exists to support the
>> proposition that a state "owns" the ccTLD whose TLD is identical to
>> the
>> ISO country code associated with that state as a matter of public
>> international law. [It cannot be international private law as there
>> is
>> neither treaty nor contract to support this claim.] Note, in this
>> context,
>> that the ISO is itself a private body.  If the matter is so obvious,
>> surely someone could come up with a citation prior to the GAC's
>> declaration that this rule was already a fact?
>>
>> Of course, a state that does not already control its cognate ccTLD
>> could
>> apply its national rules to take the ccTLD from its domiciliary
>> [since the
>> delegee of the ccTLD must be resident]. In the absence of some
>> principle
>> of public international law lodging the ownership of the ccTLD in
>> the
>> state a priori, the state must do this act in conformity with its
>> own
>> rules: in some places that means it can expropriate at will, in
>> others it
>> could threaten to torture the delegee, but in still others it may
>> have to
>> follow due process and/or offer compensation.
>>
>> The significance of the debate we are having is that, were it the
>> case
>> that there were an existing rule of public international law which
>> stated
>> that ownership of the ccTLD was (always?) (inalienable?) vested in
>> the
>> state, even a civilized state would not need to observe domestic due
>> process, and would never need to provide compensation, but could
>> simply
>> take the ccTLD directly.
>>
>> There are indeed rights here, but they are rights that sound in
>> international private law: the rights of the ccTLD delegate to the
>> quiet
>> enjoyment of his agreement with IANA during good behavior without
>> interference from outsiders to the relationship.
>>
>> I hope this has helped you understand why you have used false
>> premises to
>> reason to an incorrect conclusion.
>>
>> On Mon, 24 Mar 2003 [email-masked] wrote:
>>
>>
>> > Professor Froomkin et al,
>> >
>> > In law it is my limited understanding that we follow the authority
>> > as such;
>> > 1. Written statute;
>> > 2. Precedence
>> > 3. Contract
>> >
>> > And if all that is a contradictory mess - we look to the course and
>> > conduct between the parties and the custom and practice of the
>> > trade
>> > to determine the rules applied in an IRAC (issue, rule, application
>> > and conclusion) manner.
>> >
>> > Of course I am not a lawyer although I have practised and taught in
>> > the past, it would seem that applying these principals would lead
>> > us
>> > to the conclusion, barring well based legal argument to the
>> > contrary,
>> > that these are matters of sovereignty. If you have any of the
>> > foregoing that is contrary, I would be most interested. It is poor
>> > to
>> > argue that a void of law leads to a void of rights.
>> >
>> > Eric
>> >
>> > "Michael Froomkin - U.Miami School of Law" wrote:
>> >
>> >
>> >>  I, of course, argued that no such right exists.  For it to exist
>> >>  it must
>> >>  have a source.  The name is a convenience created by a private
>> >>  standards
>> >>  body and used on a private network.  How could it become a
>> >>  subject of
>> >>  public international law?  No one has ever been able to explain
>> >>  this to me
>> >>  except to say they think it would be a nice result.  But to be
>> >>  legal it
>> >>  has to have a legal mechanism.  What is it?
>> >>
>> >>  On Mon, 24 Mar 2003, Rodrigo  Orenday Serrato wrote:
>> >>
>> >>
>> >> > What about the right of a nation over the ccTLD that
>> >> > corresponds to it
>> >> > (provided that the ccTLD in question in fact corresponds to a
>> >> > nation-state).
>> >> >
>> >> > As Prfr. Froomkin put it in one of his papers (please note that
>> >> > this is not
>> >> > an exact quote), sovereign nations may come to hold the
>> >> > position that
>> >> > control over the ccTLD assigned to them is an "appurtenance" of
>> >> > their
>> >> > sovereignty. Spain and Colombia have, for example.
>> >> >
>> >> > I do beleive that the right of sovereign nations, and other
>> >> > subjects of
>> >> > public international law, to control their ccTLD should be
>> >> > acknowledged.
>> >> >
>> >> >
>> >> > Atentamente, Regards
>> >> > Rodrigo Orenday Serratos
>> >> >
>> >> >
>> >> > -----Mensaje original-----
>> >> > De: [email-masked] [mailto:[email-masked]]En nombre de
>> >> > Eric
>> >> > Dierker
>> >> > Enviado el: Sábado, 22 de Marzo de 2003 06:24 PM
>> >> > Para: [email-masked]
>> >> > CC: [email-masked]; [email-masked]; [email-masked]
>> >> > Asunto: Re: [ga] New TLD White Paper released
>> >> >
>> >> >
>> >> > I can show you!  Try,  it.com.vn
>> >> > I do not buy into the TLD garbage but I buy into ccTLD market.
>> >> > We must back it up with secondary market contributers.
>> >> > e
>> >> >
>> >> >>  At 04:08 20/03/03, [email-masked] wrote:
>> >> >>
>> >> >> > Please show me only one case where your sole rights in a TLD
>> >> >> > was
>> >> >> > acknowledged.
>> >> >> >
>> >> >>  No one has right in an TLD, as no one as right into a nation.
>> >> >>  Exept to some extend its registrants.
>> >> >>
>> >> >>  That ICANN has accepted an absurd economical model
>> >> >>  where people buy their own name or lose them, does not
>> >> >>  change anything to this.
>> >> >>
>> >> >>  Please eread RFC 920 and 1591.
>> >> >>  jfc
>> >> >>
>> >> >>
>> >> >>  --
>> >> >>  This message was passed to you via the [email-masked] list.
>> >> >>  Send mail to [email-masked] to unsubscribe
>> >> >>  ("unsubscribe ga" in the body of the message).
>> >> >>  Archives at http://www.dnso.org/archives.html
>> >> >>
>> >> > --
>> >> > This message was passed to you via the [email-masked] list.
>> >> > Send mail to [email-masked] to unsubscribe
>> >> > ("unsubscribe ga" in the body of the message).
>> >> > Archives at http://www.dnso.org/archives.html
>> >> >
>> >> > --
>> >> > This message was passed to you via the [email-masked] list.
>> >> > Send mail to [email-masked] to unsubscribe
>> >> > ("unsubscribe ga" in the body of the message).
>> >> > Archives at http://www.dnso.org/archives.html
>> >> >
>> >> >
>> >> >
>> >>  --
>> >>                  Please visit http://www.icannwatch.org
>> >>  A. Michael Froomkin   |    Professor of Law    |
>> >>  [email-masked]
>> >>  U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124
>> >>  USA
>> >>  +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |
>> >>  http://www.law.tm
>> >>                          -->It's warm here.<--
>> >>
>> >
>> >

- --------------D42FAAC05A2A46ACD08F8FD4
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
First thing you must notice is that your mentioned groups do not operate
on any principles.
<br>It is a nice thought and the RFCs are fantastic works that are always
about a year behind the curve.
<br>They are what we would call liberally as second sources but they are
painful in antiquity.
<p>When skiing down a cliff, when running white water rapids, when in hand
to hand combat, when doing an emergency tracheotomy one does not consult
the rule books.&nbsp; The Internet is a frontier.&nbsp; Another example;
<br>Washington DC could no more make laws to govern the New Mexico/Arizona
territory in 1900 than it can tell dotCN what to do with it's Internet.&nbsp;
The transcontinental railroads here were built in violation of every law
in existence regarding them at the time, but by God the golden spikes were
driven, and they provided great benefit to many people.&nbsp; If a law/rule/regulation/RFC
impedes something for the benefit of the people then ignore it.
<p>No I am not talking anarchy here; "Obedience of the law is the greatest
freedom" (written by Abraham Lincoln and inscribed in the Springfield courthouse
behind his statue)&nbsp; However rules must be dictated and applied through
common sense not common sense dictated by laws.
<p>Sincerely,
<br>Eric
<p>Ramesh Kumar Nadarajah wrote:
<blockquote TYPE=CITE>&nbsp;
<br>Question for the professionals: Does it make a difference that the
ccTLD community, ICANN and the GAC operate based on the principle stated
in RFC 1591 which&nbsp; says:
<pre>"These designated authorities <i>(i.e. the ccTLD manager)</i> are trustees for
the delegated domain, and have a duty to serve the community.

The designated manager is the trustee of the top-level domain for
both the nation, in the case of a country code, and the global
Internet community."</pre>
If they are trustees, the beneficiaries appear to be the nation (state?)
for a ccTLD. Equitable ownership?
<p>Regards,
<p>- ramesh -
<br>&nbsp;
<p>Michael Froomkin - U.Miami School of Law wrote:
<blockquote type="cite"
 cite="[email-masked]">
<pre wrap="">I am afraid you are confusing national law and international law (and
international public law with international private law). What you have
written is (sort of, in a very basic and oversimplified fashion) the rule
for national law. But national law does not (much) extend beyond the
state's borders.

Public International law is quite different.&nbsp; Simplifying, the sources of
international are broadly considered to be those found in Article 38 of
the statute of the international court of justice (cf.
<a href="http://www.un.org/Overview/Statute/chapter2.html" class="moz-txt-link-freetext">http://www.un.org/Overview/Statute/chapter2.html</a>), to wit:

&lt;blockquote>

a. international conventions, whether general or particular, establishing
rules expressly recognized by the contesting states;

b. international custom, as evidence of a general practice accepted as
law;

c. the general principles of law recognized by civilized nations;

d. subject to the provisions of Article 59, judicial decisions and the
teachings of the most highly qualified publicists of the various nations,
as subsidiary means for the determination of rules of law.

&lt;/blockquote>

I cannot prove to you a negative, but I have searched high and low -- I am
writing an article about this very issue -- and it is my contention to you
that not a single one of these four sources exists to support the
proposition that a state "owns" the ccTLD whose TLD is identical to the
ISO country code associated with that state as a matter of public
international law. [It cannot be international private law as there is
neither treaty nor contract to support this claim.] Note, in this context,
that the ISO is itself a private body.&nbsp; If the matter is so obvious,
surely someone could come up with a citation prior to the GAC's
declaration that this rule was already a fact?

Of course, a state that does not already control its cognate ccTLD could
apply its national rules to take the ccTLD from its domiciliary [since the
delegee of the ccTLD must be resident]. In the absence of some principle
of public international law lodging the ownership of the ccTLD in the
state a priori, the state must do this act in conformity with its own
rules: in some places that means it can expropriate at will, in others it
could threaten to torture the delegee, but in still others it may have to
follow due process and/or offer compensation.

The significance of the debate we are having is that, were it the case
that there were an existing rule of public international law which stated
that ownership of the ccTLD was (always?) (inalienable?) vested in the
state, even a civilized state would not need to observe domestic due
process, and would never need to provide compensation, but could simply
take the ccTLD directly.

There are indeed rights here, but they are rights that sound in
international private law: the rights of the ccTLD delegate to the quiet
enjoyment of his agreement with IANA during good behavior without
interference from outsiders to the relationship.

I hope this has helped you understand why you have used false premises to
reason to an incorrect conclusion.

On Mon, 24 Mar 2003 <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> wrote:

</pre>

<blockquote type="cite">
<pre wrap="">Professor Froomkin et al,

In law it is my limited understanding that we follow the authority as such;
1. Written statute;
2. Precedence
3. Contract
</pre>
</blockquote>

<pre wrap=""><!---->
</pre>

<blockquote type="cite">
<pre wrap="">And if all that is a contradictory mess - we look to the course and
conduct between the parties and the custom and practice of the trade
to determine the rules applied in an IRAC (issue, rule, application
and conclusion) manner.
</pre>
</blockquote>

<pre wrap=""><!---->
</pre>

<blockquote type="cite">
<pre wrap="">Of course I am not a lawyer although I have practised and taught in
the past, it would seem that applying these principals would lead us
to the conclusion, barring well based legal argument to the contrary,
that these are matters of sovereignty. If you have any of the
foregoing that is contrary, I would be most interested. It is poor to
argue that a void of law leads to a void of rights.

Eric

"Michael Froomkin - U.Miami School of Law" wrote:

</pre>

<blockquote type="cite">
<pre wrap="">I, of course, argued that no such right exists.&nbsp; For it to exist it must
have a source.&nbsp; The name is a convenience created by a private standards
body and used on a private network.&nbsp; How could it become a subject of
public international law?&nbsp; No one has ever been able to explain this to me
except to say they think it would be a nice result.&nbsp; But to be legal it
has to have a legal mechanism.&nbsp; What is it?

On Mon, 24 Mar 2003, Rodrigo&nbsp; Orenday Serrato wrote:

</pre>

<blockquote type="cite">
<pre wrap="">What about the right of a nation over the ccTLD that corresponds to it
(provided that the ccTLD in question in fact corresponds to a nation-state).

As Prfr. Froomkin put it in one of his papers (please note that this is not
an exact quote), sovereign nations may come to hold the position that
control over the ccTLD assigned to them is an "appurtenance" of their
sovereignty. Spain and Colombia have, for example.

I do beleive that the right of sovereign nations, and other subjects of
public international law, to control their ccTLD should be acknowledged.

Atentamente, Regards
Rodrigo Orenday Serratos

- -----Mensaje original-----
De: <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> [<a href="mailto:[email-masked]" class="moz-txt-link-freetext">mailto:[email-masked]</a>]En nombre de Eric
Dierker
Enviado el: S&aacute;bado, 22 de Marzo de 2003 06:24 PM
Para: <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]
</a>CC: <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a>; <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a>; <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]
</a>Asunto: Re: [ga] New TLD White Paper released

I can show you!&nbsp; Try,&nbsp; it.com.vn
I do not buy into the TLD garbage but I buy into ccTLD market.
We must back it up with secondary market contributers.
e
</pre>

<blockquote type="cite">
<pre wrap="">At 04:08 20/03/03, <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> wrote:
</pre>

<blockquote type="cite">
<pre wrap="">Please show me only one case where your sole rights in a TLD was
acknowledged.
</pre>
</blockquote>

<pre wrap="">No one has right in an TLD, as no one as right into a nation.
Exept to some extend its registrants.

That ICANN has accepted an absurd economical model
where people buy their own name or lose them, does not
change anything to this.

Please eread RFC 920 and 1591.
jfc

- --
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html
</a></pre>
</blockquote>

<pre wrap="">--
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html

</a>--
This message was passed to you via the <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> list.
Send mail to <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]</a> to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at <a href="http://www.dnso.org/archives.html" class="moz-txt-link-freetext">http://www.dnso.org/archives.html

</a></pre>
</blockquote>

<pre wrap="">--
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Please visit <a href="http://www.icannwatch.org" class="moz-txt-link-freetext">http://www.icannwatch.org
</a>A. Michael Froomkin&nbsp;&nbsp; |&nbsp;&nbsp;&nbsp; Professor of Law&nbsp;&nbsp;&nbsp; |&nbsp;&nbsp; <a href="mailto:[email-masked]" class="moz-txt-link-abbreviated">[email-masked]
</a>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285&nbsp; |&nbsp; +1 (305) 284-6506 (fax)&nbsp; |&nbsp; <a href="http://www.law.tm" class="moz-txt-link-freetext">http://www.law.tm
</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; -->It's warm here.&lt;--
</pre>
</blockquote>

<pre wrap="">&nbsp;</pre>
</blockquote>

<pre wrap=""><!---->
</pre>
</blockquote>
</blockquote>
</html>

- --------------D42FAAC05A2A46ACD08F8FD4--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1647
*************************